当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [问题]ati发布新驱动,无法对feisty生包,问题在哪儿?
帖子发表于 : 2007-06-01 19:03 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
终端:
hrym@kwindva:~$ sudo sh ati-driver-installer-8.37.6-x86.x86_64.run --buildpkg
Ubuntu/7.04
Created directory fglrx-install.nu9378
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.37.6............................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
..............................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Generating package: Ubuntu/7.04
./packages/Ubuntu/ati-packager.sh: 180: dpkg-architecture: not found
Error: unsupported architecture:
Removing temporary directory: fglrx-install.nu9378
hrym@kwindva:~$

这是怎么回事?列表里明明支持feisty的。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-01 19:52 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
不用sudo看看呢?


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-06-01 21:20 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
不解。有没有人能把生成的包挂上来啊?


页首
 用户资料  
 
4 楼 
 文章标题 : 我也碰到过这样的情况
帖子发表于 : 2007-06-01 23:00 
头像

注册: 2007-06-01 22:55
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
因为驱动是安装好后会自动删除临时文件,所以你找不到生成的文件,

问题在于,你不能用SH来执行, 你应该直接用 sudo ./*** 来安装,

我碰到的情况是非ROOT帐号不可执行,所以我用ROOT贴帐号登陆来安装的。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-06-02 2:49 

注册: 2006-04-20 10:29
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
sudo sh ati-driver-installer-8.37.6-x86.x86_64.run --buildpkg Ubuntu/feisty
应该是这样才对的吧。


_________________
图片


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-06-02 4:07 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
回ls,这样作是正确的,7.04和feisty等效。


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 我也碰到过这样的情况
帖子发表于 : 2007-06-02 4:07 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
keleo030 写道:
因为驱动是安装好后会自动删除临时文件,所以你找不到生成的文件,

问题在于,你不能用SH来执行, 你应该直接用 sudo ./*** 来安装,

我碰到的情况是非ROOT帐号不可执行,所以我用ROOT贴帐号登陆来安装的。
回帖不看贴


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-06-02 4:09 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
kwindva 写道:
不解。有没有人能把生成的包挂上来啊?
ftp连上不去,包也很大的。


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-06-02 9:12 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
可以用mofile,把提取码贴上来?


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-06-02 9:55 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
sh ati-driver-installer-8.37.6-x86.x86_64.run --buildpkg Ubuntu/7.04
我觉得你还是自己再执行一下比较好。


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-06-02 10:05 
头像

注册: 2006-09-30 1:08
帖子: 759
地址: QingDao
送出感谢: 0 次
接收感谢: 0 次
记得不装那些开发包也是不行的


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-06-02 10:07 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
哪些开发包?能具体指点一下吗?我什么也不懂。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-06-02 19:37 

注册: 2007-03-14 13:28
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
:D
sudo sh 后面加上那个文件名即可~刚试过


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-06-06 19:51 
头像

注册: 2007-04-23 17:40
帖子: 659
送出感谢: 0 次
接收感谢: 0 次
sudo sh ati-driver-installer-8.37.6-x86.x86_64.run --buildpkg Ubuntu/7.04 ?????

看看5楼!!!!!!!!!!!


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-06-11 22:31 

注册: 2005-11-29 23:09
帖子: 6
地址: Tianjin
送出感谢: 0 次
接收感谢: 0 次
dpkg-architecture: not found
应该装上dpkg-dev才行。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译